@charset "utf-8";
/* CSS Document */
*{box-sizing:border-box;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{ margin:0; padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0; vertical-align: middle;}
li{ vertical-align: middle;}
s{text-decoration: none;}
ol, ul, li{ list-style:none;}
h1, h2, h3, h4, h5, h6{ font-size:100%; font-weight:normal;}
input, button, select, textarea, a{ outline:none;}
input, button, select, textarea{ font-family: inherit; font-size: inherit; line-height: inherit;}
html{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
a{ background: transparent; text-decoration: none; color: #666; transition: 0.3s; -moz-transition: 0.3s;-webkit-transition: 0.3s; -o-transition: 0.3s;}
a:active, a:hover{ outline: 0;}

body{color: #666;font:14px/2 arial, 'Microsoft Yahei', '微软雅黑', '宋体', Tahoma, Arial, Helvetica, 'STHeiti';word-break:break-all;}
.o8{ filter:alpha(opacity=100); opacity:1; transition:all 0.25s ease-out 0s; -webkit-transition:all 0.25s ease-out 0s;}
.o8:hover{ filter:alpha(opacity=80); opacity:0.8;}
div,p{ max-height: 10000rem;}
::selection{ color:#fff; background-color: #061034;}::-moz-selection{ color:#fff; background-color: #061034;}
.noselect{ -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; user-select:none;}
input[type="button"], input[type="submit"], input[type="reset"]{ -webkit-appearance: none;}
textarea{ -webkit-appearance: none;}

/*自定义常用配制*/
.l{ float: left;}.r{ float: right;}
.w{ width: 100%;}.h{ height: 100%;}.full{ width: 100%; height: 100%;}
.cer,.cer0,.cer1,.cer2,.cer3{ max-width: 1200px; margin: 0 auto;}
.cer1{padding: 0 10px;}
.cer2{padding: 0 20px;}
.cer3{padding: 0 30px;}
.cer{padding: 0 5%;}
.cer5{max-width: 1440px; margin:0 auto;}
.cer6{max-width: 1440px; margin:0 auto; padding: 0 10px;}
.cer7{max-width: 1440px; margin:0 auto; padding: 0 20px;}
.cer8{max-width: 1680px; margin:0 auto; padding: 0 30px;}
.cer9{margin:0 auto; padding: 0 40px;}
.cer10{max-width: 1350px; margin:0 auto; padding: 0 30px;}
.cer80{margin:0 6%; padding: 0 0%;}
@media screen and (max-width:1023px){
 .cer80{margin: 0 5%;}
}
@media screen and (max-width:1023px){
    .cer80{margin:0 5%;}
	.cer9{padding-right:0;}
}
@media screen and (max-width:800px){
	.cer9{padding-left: 5%;}
	.fshzr{min-height:320px;}
	.about_box .ab04 .info h3 {font-size: 18px;}
}
@media screen and (max-width:600px){
	.cer3,.cer8,.cer10{ padding: 0 5%;}
	.cer80{  margin: 0 4%;}
}
.b{ font-weight:bold;}
.n{ font-weight: normal;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.posr{ position:relative;}
.maxw{ max-width: 100%;}
.divpicw img{ max-width: 100%;}
.ikong{ display: inline-block; width: 14px;}
.vam{ display: inline-block; width: 0; height: 100%; vertical-align: middle;}
.h10{ width: 100%; height: 10px;}
.h20{ width: 100%; height: 20px;}
.h30{ width: 100%; height: 30px;}
.h40{ width: 100%; height: 40px;}
.h50{ width: 100%; height: 50px;}
.h60{ width: 100%; height: 60px;}
.h70{ width: 100%; height: 70px;}
.h80{ width: 100%; height: 80px;}
.h90{ width: 100%; height: 90px;}
.h100{ width: 100%; height: 100px;}
.h110{ width: 100%; height: 110px;}
.h120{ width: 100%; height: 120px;}
.disn{ display:none;}.disb{ display:block;}.dib{ display: inline-block;}.vh{ visibility: hidden;}
.ov{ overflow:hidden;}.cup{ cursor:pointer;}
.clearfloat{ clear:both; height:0; font-size: 0px; line-height: 0px; overflow:hidden; visibility:hidden;}
.clearfix:after{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size:0;}
.clearfix{ *zoom:1;}
.op70{ filter:alpha(opacity=70); opacity:0.7;}

a.aftl{ position: relative;}
a.aftl::after{ left:100%; position: absolute; bottom: 0; content: " "; width: 0;
	border-bottom: 1px solid #fff; -webkit-transition: .3s; transition: .3s;}
a.aftl:hover::after{ width: 100%; left: 0; transition: width 0.3s; -webkit-transition: width 0.3s;}
.shutwindowup {  -webkit-transform: translateZ(-500px) rotateX(-80deg);
          transform: translateZ(-500px) rotateX(-80deg);
  opacity: 0;
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}
.ani.shutwindowup {
  -webkit-transform: translateZ(0px) rotateX(0deg);
          transform: translateZ(0px) rotateX(0deg);
  opacity: 1;
}
.slowscale11 {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}
.ani.slowscale11 {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.hasani.slowscale11 {
  transition-duration: 8s;
  -moz-transition-duration: 8s;
  -webkit-transition-duration: 8s;
  -o-transition-duration: 8s;
}
.light{ position: absolute; left: -100%; top: 0; width: 100%; height: 100%; transform: skewx(-25deg);
	background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));}
.light-tri:hover .light{ left: 100%; transition: 1s;}


::-webkit-input-placeholder{ color:#999;}
::-moz-placeholder{ color:#999;}
::-moz-placeholder{ color:#999;}
::-ms-input-placeholder{ color:#999;}

::-webkit-scrollbar{ width:5px; height: 5px;}
::-webkit-scrollbar-thumb:vertical{background-color:rgba(9,80,167,.6);border-radius:10px;-webkit-border-radius:10px;}
::-webkit-scrollbar-thumb:vertical:hover{background-color:rgba(9,80,167,.8);}

.a_link:hover{text-decoration:none;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 4'%3E%3Cpath fill='none' stroke='%23ffffff' d='M0 3.5c5 0 5-3 10-3s5 3 10 3 5-3 10-3 5 3 10 3'/%3E%3C/svg%3E") repeat-x 0 90%;background-size:20px auto;animation:waveMove 1s infinite linear;}
.a_link2:hover{text-decoration:none;background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 4'%3E%3Cpath fill='none' stroke='%23107cc9' d='M0 3.5c5 0 5-3 10-3s5 3 10 3 5-3 10-3 5 3 10 3'/%3E%3C/svg%3E") repeat-x 0 90%;background-size:20px auto;animation:waveMove 1s infinite linear;}
@keyframes waveMove{from{background-position:0 90%;}
to{background-position:-20px 90%;}}

html,body{scroll-behavior:smooth;}
body.locked{overflow: hidden;}
.all{width: 100%;min-width: 480px;min-height: 100%;overflow: hidden;position: relative;background-color: #fff;}
.allfirst{height: 100%;}
/* 头部 */
.head{ width: 100%; min-width: 480px; height: 80px; line-height: 80px; position: fixed; z-index: 60; top:0;
	background-color: #fff; -webkit-transition: height 0.4s,opacity 0.4s; transition: height 0.4s,opacity 0.4s;
	border-bottom: 1px solid rgba(255,255,255,0.15); box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);}
.head .cer9{ position: relative; z-index: 7; height: 100%;}
.headin {position: relative;width: 100%;height: 100%;display: flex;justify-content: space-between;}
.head .logo{ height: 100%; font-size: 0; z-index: 1; opacity: 1;display:flex;align-items: center;}
.head .logo img{ max-height:80%;display:block;height:52px;}

.head .header_r{display: flex;align-items: center;}
.head .header_r .header-nav{display: flex;justify-content: space-between;margin-right: 50px;font-size: 16px;}
.header-nav-li{display: inline-block;vertical-align: top;padding: 0 20px;position: relative;}
.header-d{display: block;color: #000000;position: relative;}
.header-d:after{content: '';width: 0%;height: 3px;background: #0C6DCD;position: absolute;left: 50%;bottom: 0;border-radius: 2px;transition: all .5s;-webkit-transition: all .5s;}
.header-d:hover{color: #0C6DCD;}
.header-nav-li:hover .header-d:after, .header-nav-li.on .header-d:after{width: 100%;left: 0;transition: all .5s;-webkit-transition: all .5s;}
.header-sw{position: absolute;width: 140px;top: 100%;background: #fff;box-shadow: 0 0px 3px #ccc;display: none;border-top: 1px solid #eff1f5;left: 50%;transform: translateX(-50%);line-height: 2;}
.header-e{text-align: center;padding: 10px 0;}
.header-e a{display: block;color: #333333;line-height: 2;padding: 3px 15px;margin-right: 0px;position: relative;}
.header-e a:hover{color: #0C6DCD;}
.header-nav-li.on .header-d{color: #0C6DCD;}

.headright{height: 100%;text-align: center;}
.headright i.fenge{display: inline-block;width: 1px;height: 16px;background-color: #333;vertical-align: middle;opacity: 0.2;margin: 0 44px;}
.headright a{display: inline-block;vertical-align: top;height: 100%;padding-left:26px;}
.headright a.toptel{background: url('../images/htel1.svg') 0 no-repeat;color: #0C6DCD;font-size: 20px;}
.headright a.glass{background: url('../images/glass1.svg') 0 no-repeat;color: #0C6DCD;font-size: 16px;margin-left: 30px;}
.special.head{/* background-color: transparent;*/ box-shadow: none;}
.headshadow{ width: 100%; height: 90px; box-shadow: 0 0 5px 0 rgba(0,0,0,0.2); display: none;}
.head.mini{ height: 70px; line-height: 70px;}
.head.disappear{ opacity: 0;}

a.tbtn.topewm:after{ content: ''; position: absolute; left: 50%; bottom:5px; z-index: 0;
	width: 0; height: 0; margin-left: -4px; border: 4px solid transparent;}
a.tbtn.topewm:hover:after{ border-top-color: #fff;}
.topewm .bigewm{ position: absolute; width: 100px; height: 100px; top: 100%; right: 0; z-index: 1; display: none; line-height: 100px;background-color: #fff; box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);}
.topsouout{ padding:15px 0; background-color: rgba(0,0,0,0.5); position: absolute; display: none;z-index: 5; width: 100%; right:0; top:100%; font-size: 16px; line-height: 40px; height:70px;}
.topsouout .topsou{ position: relative; width: 580px; padding-right: 110px; height:100%;
	background-color: #fff; margin: 0 auto; overflow:hidden;}
.topsou input.shuru{ width: 100%; height:100%; background-color:#fff; border:none; color:#666; text-indent:20px;}
.topsou input.anniu{ position:absolute; top:0; right:0; z-index:2; width:110px; height:100%; border:none; cursor:pointer;
	background-color: #107cc9; color: #fff; text-align: center; -webkit-transition: .3s; transition: .3s;}
.topsou input.anniu:hover{ background-color: rgba(16,124,201,0.8);}

@-webkit-keyframes telno {
  0% { font-size: 44px;}
  7.14%,14.28%,21.42%,28.57%,35.71%,42.86%,50%,57.14%,64.28%,71.42%,78.57%,85.71%,92.86%,100%{ font-size: 30px;}
}
@keyframes telno {
  0% { font-size: 44px;}
  7.14%,14.28%,21.42%,28.57%,35.71%,42.86%,50%,57.14%,64.28%,71.42%,78.57%,85.71%,92.86%,100%{ font-size: 30px;}
}

.nav{ position: absolute; right:400px; top:0; z-index: 3; height: 100%;}
.nav>li{ float: left; height: 100%; position: relative; z-index: 1;}
.nav>li>a{ display: block; padding: 0 20px; height: 100%; position: relative;
	font-size: 16px; color: #333; text-align: center;}
.nav>li:hover>a,.nav>li.ac>a{ color: #0C6DCD;}
.nav>li>a:after{ left:50%; position: absolute; top: 50%; content: " "; width:0; margin-left: 0; margin-top: 12px;
	border-bottom: 1px solid #fff; -webkit-transition: .3s; transition: .3s;}
.nav>li:hover>a:after,.nav>li.ac>a:after{ width: 64px; margin-left: -32px;}

.navtwowrap{ position: absolute; width: 100%; height: 0; left: 0; top:100%; z-index: 10; overflow: hidden;}
.navtwobg{ position: absolute; width: 100%; height: 100%; z-index: 11; background-color: rgba(255,255,255,0.95);
	box-shadow: 0 0 14px 0 rgba(0,0,0,0.2) inset;}
.navtwowrap .cer8{ position: relative; z-index: 12; height: 100%;}
.navtwowrap .cer8 .navtwowrapinner{  position: relative; width: 100%; height: 100%;}
.navtwowrap ul.yiji{ position: absolute; height: 180px; right: 40px; width: auto; z-index: 12; font-size: 0; white-space: nowrap;}
.navtwowrap li.yijili{ display: inline-block; width: 138px; height: 100%; overflow: hidden; transition: .3s;}
.navtwowrap li.yijili:hover{ background-color: rgba(47,102,216,0.3);}
.navtwowrap li.yijili.ac{ background-color: rgba(47,102,216,0.3);}
.navtwowrap li.yijili.first:hover{ background-color: transparent;}
.navtwowrap ul.sec{ padding:30px 0 30px;}
.navtwowrap li.erjili:hover{ background-color: rgba(47,102,216,0.5); transition: .3s;}
.navtwowrap li.erjili{ width: 100%; height: 30px; font-size: 14px; line-height: 30px; text-align: center; color: #666;}
.navtwowrap li.erjili a{ padding: 5px 0; color: #666;}
.navtwowrap li.erjili:hover a{ color: #111;}
.navtwowrap li.erjili:hover a{ background-size:20px auto; animation:waveMove 1s infinite linear;}

dl.navtwo{ min-width: 120px; width: auto; display: none; position: absolute; top: 110%; left:50%; z-index: 1; padding-top: 15px;
	-webkit-transition: top 0.3s; -moz-transition: top 0.3s; -ms-transition: top 0.3s; 	-o-transition: top 0.3s; transition: top 0.3s; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
dl.navtwo.on{ top:90%;}
dl.navtwo .inner{ width: 100%; background-color: rgba(255,255,255,1); padding: 13px 0;	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius:4px;	box-shadow: 0 0 7px 2px rgba(0,0,0,0.2);}
dl.navtwo:after{ position: absolute; left:50%; top: 0; margin-left: -11px; content: " "; width: 23px; height: 15px; z-index: 1;}
dl.navtwo dd{ height: 36px; line-height: 36px; text-align: center; padding: 0 20px; -webkit-transition: .3s; transition: .3s;}
dl.navtwo dd>a{ font-size: 14px; color: #666; white-space: nowrap; padding: 5px 0;}
dl.navtwo dd:hover{ background-color: #2778be;}
dl.navtwo dd:hover>a{ color: #fff;}
dl.navtwo dd:hover>a{background-size:20px auto; animation:waveMove 1s infinite linear;}

dl.navtwo dd>a:after{ left:100%; position: absolute; bottom: 0; content: " "; width: 0; display: none;border-bottom: 1px solid #da251d; -webkit-transition: .3s; transition: .3s;}
dl.navtwo dd>a:hover:after{ width: 100%; left:0; transition: width 0.3s; -webkit-transition: width 0.3s;}
@media screen and (max-width:1240px){
   .header-nav-li{padding: 0 10px;}
   .head .header_r .header-nav{margin-right: 30px;}
}
@media screen and (max-width:1023px){
   .head .header_r .header-nav{display:none;}
	.head{ height: 70px; line-height: 70px;}
	.headshadow{ height: 70px; display: block;}
	.special.headshadow{ display: none;}
	/*非一屏式才会显示 headshadow*/
}
@media screen and (max-width:750px){
	.topsouout .topsou{ width: 64%; padding-right: 16%;}
	.topsou input.anniu{ width: 20%;}
}

/* 手机导航 */
.navsjout{ width: 100%; opacity: 0; overflow: auto; position: fixed; top:0; bottom: 0; left:-100%; z-index: 55;	-moz-transition: 0.4s; -ms-transition: 0.4s; -webkit-transition: 0.4s;	-o-transition: 0.4s; transition: 0.4s; background-color: #333;}
.navsjout.on{ opacity: 1; left:0;}

.navsj{ width: 100%; -webkit-overflow-scrolling : touch; background-color: #333;position: absolute; top:90px; left:0;}
.navsj>li{ position: relative;}
.navsj>li>a{ display: block; height: 80px; text-align: center; line-height: 80px; 
	font-size: 18px; color: #fff; position: relative;}
.navsj>li>a:after{ content: ''; position: absolute; left: 30px; right:30px; bottom:0; z-index: 0;height: 1px; background-color: #666;}
.navsjtwo{ width: 100%; overflow: hidden; display: none; padding: 10px 0; background-color: #f1f1f1;}
.navsjtwo>li{ width: 100%; border-bottom: 1px solid #fff;}
.navsjtwo>li>a{ display: block; line-height: 70px; font-size: 16px; color: #432a23;	position: relative; z-index: 1; background-color: #ada; text-align: center;	background: url('../images/nav-jtr1.png') 80% center no-repeat;}

.navsj li i{ position: absolute; left: 80%; top:0; z-index: 1; width: 40px; height: 80px; margin-left: -24px;
	display: block; cursor: pointer; background: url('../images/nav-jtd1.png') center no-repeat;}
.navsj li.on i{ -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); 
	-ms-transform: rotate(180deg); transform: rotate(180deg);}

.navsj,.navsj li i{ -moz-transition: 0.3s; -ms-transition: 0.3s;
	-webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;}



#close{ position: fixed; left: 0; top: 0; width: 100%;bottom: 0; z-index: 9; display: none; 
	background-color: rgba(0,0,0,0.6); cursor: pointer;}

.navbtn{ position: absolute; right:0; top:0; z-index: 20; width: 70px; height: 100%; display: none;	-moz-transition: 0.4s; -ms-transition: 0.4s; -webkit-transition: 0.4s;	-o-transition: 0.4s; transition: 0.4s;}

.navbtn s{ position: absolute; left: 25%; display: block; width: 50%; height: 4%; background-color: #107cc9;
	-moz-transition: 0.3s; -ms-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius:2px;}
.navbtn>s:nth-child(1){top: 32%;}
.navbtn>s:nth-child(2){top: 48%; width: 40%; transform: rotate(0deg) scale(1,1);}
.navbtn>s:nth-child(3){top: 64%;}
.navbtn.on s:nth-child(1){ top:48%; -webkit-transform: rotate(-225deg); transform: rotate(-225deg);}
.navbtn.on s:nth-child(2){ transform: rotate(-180deg) scale(0,1);}
.navbtn.on s:nth-child(3){ top:48%; -webkit-transform: rotate(225deg); transform: rotate(225deg);}

.special .navbtn s{ background-color: #fff;}


.navbtn2{ position: absolute; left:135px; top:50%; z-index: 10; margin-top: -10px;
	width: 30px; height: 20px; -webkit-transition: 0.4s; transition: 0.4s;}
.navbtn2:after{ content: 'MENU'; position: absolute; left: 0; top:0; z-index: 0;width: 104px; height: 100%; font-size: 18px; line-height: 20px; color: #333; text-align: right;}
.navbtn2 s{ position: absolute; left: 0; display: block; width: 18px; height: 2px; background-color: #333;
	-webkit-transition: 0.3s; transition: 0.3s;}
.navbtn2>s:nth-child(1){top: 0px;}
.navbtn2>s:nth-child(2){top: 9px; width: 30px; transform: rotate(0deg) scale(1,1);}
.navbtn2>s:nth-child(3){top: 18px;}
.navbtn2.on s:nth-child(1){ width: 30px; top:9px; -webkit-transform: rotate(-225deg); transform: rotate(-225deg);}
.navbtn2.on s:nth-child(2) { transform: rotate(-180deg) scale(0,1);}
.navbtn2.on s:nth-child(3) { width: 30px; top:9px; -webkit-transform: rotate(225deg); transform: rotate(225deg);}

.special .navbtn2:after{ color: #fff;}
.special .navbtn2 s{ background-color: #fff;}
@media screen and (max-width:1400px){
	.headright i.fenge{ margin: 0 20px;}
	.nav{ right: 300px;}
	.navbtn2{ left: 100px;}
}
@media screen and (max-width:1200px){
	.nav{ display: none;}
}
@media screen and (min-width:1024px){
	.navsjout{ display: none;}
}
@media screen and (max-width:1023px){
	.navbtn{ display: block;}
	.navsjout{ display: block;}
	.head_menu,.navbtn2{ display: none!important;}
	.headright{ margin-right:90px;}
	.headright a.glass{margin-left: 20px;}
		/*.special.head .logo{ opacity: 1;}
	.special.head .logo2{ opacity: 0;}*/
	.special.head{ background-color: #fff;}

	.special .headright i.fenge{ background-color: #333;}
	.special .navbtn2 s{ background-color: #333;}
	.special .navbtn2:after{ color: #333;}
	.special .navbtn s{ background-color: #107cc9;}
}
@media screen and (max-width:750px){
	.navbtn{ width: 70px;}
	.headright{ margin-right:70px;}
}


.fshzr{padding: 6% 0;width: 100%;background-position: center;background-repeat: no-repeat;background-size: cover;background-image: url(../images/shzr.jpg);color: #ffffff;}
.fshzr .cer80{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.fshzr .cn{margin-bottom: 10px;font-size: 48px;line-height: 60px;position: relative;z-index: 1;margin-bottom: 10px;color: #ffffff;}
.fshzr .info{font-size: 22px;text-align: center;}
.fshzr .fyfmore{background-color: transparent;border: 1px solid #ffffff;}
.fshzr .fyfmore:hover{background-color: #0C6DCD;border-color: #0C6DCD;}
.fshzr .cn{margin-bottom: 10px;font-size: 48px;line-height: 60px;position: relative;z-index: 1;margin-bottom: 10px;}
@media screen and (max-width:1440px){
   .fshzr .info{ font-size:18px;}
   .fshzr .cn{font-size:36px;}
}
@media screen and (max-width:1023px){
   .fshzr .info{ font-size:16px;line-height:28px;}
   .fshzr .cn{font-size:32px;}
}

/*底部*/
.footer{width:100%;}
.footer1{ width: 100%; background-color: #091221; position: relative; z-index: 10;}
.cursor-dot{ position: fixed; top: 50%; left: 50%; pointer-events: none; border-radius: 50%; opacity: 0; mix-blend-mode: difference;
	width: 16px; height: 16px; background-color: rgba(255, 255, 255, 1); z-index: 999; transform: translate(-50%, -50%);transition: opacity 0.5s ease-in-out, transform 0.3s ease-in-out, width 0.5s, height 0.5s, background-color 0.5s ease;}
.footerin{ overflow: hidden; position: relative; padding: 56px 0 32px; border-bottom: 1px solid rgba(130,139,144,0.2);}
.footer2 .cer8{display:flex;justify-content: space-between;}
.footer2 .footer-gh{display: flex;justify-content: space-between;}
.footer2 .footer-th{display: flex;justify-content: space-between;}
.footnav{overflow: hidden;}
.footnav li{ display: inline-block; vertical-align: top; margin-left:86px;}
.footnav li:first-child{ margin-left: 0;}
.footnav li dt{ height: 44px; }
.footnav li dt a{ display: inline-block; font-size: 20px; color: #fff; position: relative;}
.footnav dt a:after{ left:100%; position: absolute; bottom: 20px; content: " "; width: 0;border-bottom: 1px solid #c6ccd0; -webkit-transition: .3s; transition: .3s;}
.footnav dt:hover a:after{ width: 100%; left:0; transition: width 0.3s; -webkit-transition: width 0.3s;}
.footnav li .hx{ width: 14px; height: 3px; margin: 34px 0 32px; background-color: #8a8e99;}
.footnav li dd{ line-height: 42px; }
.footnav li dd a{ display: inline-block; font-size: 16px; color: #8a8e99;}
.footnav li dd a:hover{ color: #107cc9;}
.footer-gh.cer8{display:block;}
.footer-gh{padding-top:25px;padding-bottom:25px;margin-top:50px;  overflow: hidden;color: #494C50;text-align:center;display:flex;justify-content: space-between;}
.footer-gh .gh_left{font-size:15px;line-height:24px;}
.footer-gh .gh_right{font-size:15px;line-height:24px;}
.footer-gh .gh_right a{font-size:14px;margin:0 10px;color:#494C50;}
.footer-gh .gh_left a{display: inline-block;margin-right: 1vw;color: #494C50;font-size: 0.9375vw;}
.footer-gh a:hover{color: #ffffff;}
.footlogo{  height: 64px; font-size: 0;  line-height: 64px;}
.footlogo img{ max-height: 100%;height:64px;}
.footewm{ float: right; margin-top: 25px;}
.footewm .fig{ width: 136px; height: 136px; border: 1px solid #e5e6e9; text-align: center; font-size: 0; line-height: 136px;}
.footewm img{ max-width: 90%; max-height: 90%;}
.footewm p{ margin-top: 10px; font-size: 16px; color: #8a8e99; line-height: 24px; text-align: center;}
.footewm p:hover{ color: #107cc9;}
.footrexian{ margin-top: 50px;}
.footrexian h4{ font-size: 18px; color: #252b3a; line-height: 30px; height: 30px; overflow: hidden; opacity: 0.77;}
.footrexian h6{ font-size: 30px; color: #252b3a; line-height: 50px; height: 50px; overflow: hidden;}

@media screen and (max-width:2000px){
	.footerin{padding: 36px 0 26px;}
	.footer2 {padding-top: 32px;}
	.footnav li dt{height: 38px;margin-bottom:3px;}
	.footnav li dd{line-height: 34px;}
	.footer-gh{ padding-top: 20px; padding-bottom: 20px; margin-top: 30px;}
}
@media screen and (max-width:1440px){
   .footnav li{ margin-left: 60px;}
   .footerwrap{width:300px;}
   .footnav li dt a {font-size: 18px;}
   .footnav li dd a {font-size: 14px;}
}
@media screen and (max-width:1200px){
	.footnav li{ margin-left: 30px;}
	.footnav li dt a{font-size:16px;}
	.footnav li dd a{font-size:14px;}
}
@media screen and (max-width:1023px){
	.footerin{ padding: 24px 0 24px;}
	.footnav li{ margin-left: 15px;}
	.footer-gh{margin-top: 20px}
}
@media screen and (max-width:900px){
	.footnav{ float: none; width: 100%; text-align: center;}
	.footnav dt a:after{ bottom: 10px;}
}
@media screen and (max-width:750px){
	.footerin{ padding: 16px 0 16px;}
	.footnav li dt a{ font-size: 14px;}
}
@media screen and (max-width:600px){
	.footnav li{ margin-left: 20px;}
}
@media screen and (max-width:540px){
	.footnav li{ margin-left: 14px;}
}

.footer2{ padding-top:50px;position: relative; z-index: 10; width: 100%; background-color: #091221;}

.flxbtnout{margin-top:20px; height: 36px; position: relative; z-index: 1;display:none;}
.flxbtnout a{ display: inline-block; width: 36px; height: 36px;line-height: 30px; margin-right: 26px;margin-left:12px;text-align: center;  border-radius: 50%; border:1px solid #fff;}
.flxbtnout a:hover{border:1px solid #107cc9;background:#107cc9;}
.flxbtnout a>img{  transition: 1s;}
.flxbtnout a:hover>img{ transform: rotateY(360deg);}
#totop{display:none;}
.footwx{ position: relative;}
.footwx .bigewm{ position: absolute; width: 100px; height: 100px; padding: 5px;	 z-index: 1; display: none; 	background-color: #fff; box-shadow: 0 0 5px 0 rgba(0,0,0,0.5);}
.footwx .bigewm img{ width: 100%; height: 100%;}
.footinfo2{  font-size: 14px; color: #c6ccd0; line-height:28px;}
.footinfo2 span{ display:block;text-align:left;}
.footinfo2 a{ display: inline-block; color: #fff;font-size:24px;font-weight:bold;}
.footinfo2 a:hover{ color: #fff;}
.footinfo2 p{display:flex;margin-bottom:10px;}
@media screen and (max-width:1023px){
	.footinfo2 span{ margin: 0 5px;}
	.footnav{display:none; }
}
@media screen and (max-width:750px){
	.cursor-dot{ display: none;}
}

.page{margin-top:5.6rem;text-align:center;}
.page a{display:inline-flex;align-items: center;border-radius:3px;margin:0 3px;padding:0 18px;justify-content: center;cursor: pointer;font-size:15px;color:#333; min-width:16px;height:30px;border:1px solid #f0f0f0;}
.page a:hover,.page a.on{background:#fff; border:1px solid #0C6DCD;color:#0C6DCD;}
  /*移动端翻页*/ 
  .ph_pages{display:none;}
	.am-pagination{color:#999;text-align:left}
    .am-pagination:after,.am-pagination:before{content:" ";display:table}
    .am-pagination:after{clear:both}
    .am-pagination>li{display:inline-block}
    .am-pagination>li>a,.am-pagination>li>span{position:relative;display:block;padding:.5em 1em;text-decoration:none;line-height:1.2;background-color:#fff;border:1px solid #ddd;border-radius:0;margin-bottom:5px;margin-right:5px}
    .am-pagination>li:last-child>a,.am-pagination>li:last-child>span{margin-right:0}
    .am-pagination>li>a:focus,.am-pagination>li>a:hover,.am-pagination>li>span:focus,.am-pagination>li>span:hover{background-color:#eee}
    .am-pagination>.am-active>a,.am-pagination>.am-active>a:focus,.am-pagination>.am-active>a:hover,.am-pagination>.am-active>span,.am-pagination>.am-active>span:focus,.am-pagination>.am-active>span:hover{z-index:2;color:#fff;background-color:#0e90d2;border-color:#0e90d2;cursor:default}
    .am-pagination>.am-disabled>a,.am-pagination>.am-disabled>a:focus,.am-pagination>.am-disabled>a:hover,.am-pagination>.am-disabled>span,.am-pagination>.am-disabled>span:focus,.am-pagination>.am-disabled>span:hover{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed;pointer-events:none}
    .am-pagination .am-pagination-prev{float:left}
    .am-pagination .am-pagination-prev a{border-radius:0}
    .am-pagination .am-pagination-next{float:right}
    .am-pagination .am-pagination-next a{border-radius:0}
    .am-pagination-centered{text-align:center}
    .am-pagination-right{text-align:right}
    .am-pagination{position:relative}
    .am-pagination-default{margin-left:10px;margin-right:10px;font-size:1.6rem}
    .am-pagination-default .am-pagination-next,.am-pagination-default .am-pagination-prev{float:none}
    .am-pagination-select{margin-left:10px;margin-right:10px;font-size:14px;}
    .am-pagination-select>li>a{line-height:36px;background-color:#eee;padding:0 15px;border:0;color:#555}
    .am-pagination-select .am-pagination-select{position:absolute;top:0;left:50%;margin-left:-45px;width:90px;height:36px;text-align:center;border-radius:0}
    .am-pagination-select .am-pagination-select select{display:block;border:0;line-height:36px;width:90px;height:36px;border-radius:0;color:#555;background-color:#eee;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding-left:28px}
@media screen and (max-width:991px){
.ph_pages {display: block;margin-top:40px;}
.page{display: none;}
}
.npadbot{padding-bottom:.8rem;}
.npadtop{padding-top:.8rem;}
input, button, textarea, select {border: 0;font-family: inherit;font-style: inherit;font-size: inherit;font-weight: normal;color: inherit;background: transparent;}
textarea {resize: none;overflow: auto;}
.poa,.poa1{ position: absolute; width: 100%; height: 100%; left: 0; top:0; z-index: 1;}
.textflow {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}